@media (max-width:900px){
  .f069bxi2h3bgupr .ejx7g78s4u0tob4{align-items:flex-start;flex-direction:column;padding:14px 0}
  .k0wkjx4qz60y267{justify-content:flex-start}
  .gj48tzcm9,.r2pdsvhd9gfs1b,.oi26a96qs,.se9k383gkhfg0,.zgnx3c21lr48y{grid-template-columns:1fr!important}
  .la7vfsz6egqpln{display:block!important;transform:none!important}
  .gweswrwo .oi26a96qs{grid-template-columns:1fr}
  .y6m1alhi9 h2{font-size:34px}
}
@media (max-width:560px){
  .ejx7g78s4u0tob4{width:min(100% - 24px,1180px)}
  .gj48tzcm9{padding:18px}
  .p39bll4vziyo{padding:6px 7px;font-size:13px}
  .hs0u7mhia9c,.la7vfsz6egqpln,.lyjszsbq4,.j8o75tpj,.vv9wjkif84f0,.f5val5f0pbpyne7{padding:16px}
}
